Subject: New Reply Received - Missing items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 11:52:43 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Missing items  Ticket comment <div dir="auto">Any update on this?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 May 2022, 09:06 mariam hossam, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Please review my email, I sent you a picture it is not an item missing from my order it is missing after I opened the box, there was no wheels and screws and water hose in the baby changing table as per the picture on the box.</div>
<div dir="auto"><br></div>
<div dir="auto">It is so unfortunate that you didn't spend sometime reading my email and I am not thrilled with the support I got by phone too.</div>
<div dir="auto"><br></div>
<div dir="auto">Please get back to me as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Mariam</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 18 May 2022, 00:11 Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariam<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely,</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4369151